{% extends 'base.html.twig' %}

{% block title %}ProjetContent{% endblock %}

{% block body %}
    <h1>ProjetContent</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ projet_content.id }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ projet_content.titre }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ projet_content.image }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ projet_content.description }}</td>
            </tr>
            <tr>
                <th>Ordre</th>
                <td>{{ projet_content.ordre }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_projet_content_index') }}">back to list</a>

    <a href="{{ path('app_projet_content_edit', {'id': projet_content.id}) }}">edit</a>

    {{ include('projet_content/_delete_form.html.twig') }}
{% endblock %}
